Subject: [AAA-DOCTORS] FW: [Errata Rejected] RFC4282 (1850)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 11 May 2010 12:22:58 +0200

-----Original Message-----
From: RFC Errata System [mailto:[email-masked]] 
Sent: Monday, May 10, 2010 4:47 PM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Cc: Romascanu, Dan (Dan); [email-masked]; [email-masked]
Subject: [Errata Rejected] RFC4282 (1850)

The following errata report has been rejected for RFC4282, "The Network
Access Identifier".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4282&eid=1850

--------------------------------------
Status: Rejected
Type: Technical

Reported by: Alan DeKok <[email-masked]> Date Reported: 2009-09-08
Rejected by: Dan Romascanu (IESG)

Section: 2.4

Original Text
-------------
   o  Unassigned code points are specified in Section 2.5 of [RFC4013].

      The use of unassigned code points is prohibited.

Corrected Text
--------------
  o Unassigned code points MUST be ignored

Notes
-----
Unassigned code points sometimes go through a process called
"assignment".  This means that they suddenly become valid.

Implementations that forbid unassigned code points will not be updated
when the standards change to assign them.  Therefore, they should ignore
unassigned code points.

Happily, this is what all implementations do.
 --VERIFIER NOTES-- 
The suggested change should be discussed with the WG as part of a
possible revision of the document.       

--------------------------------------
RFC4282 (draft-ietf-radext-rfc2486bis-06)
--------------------------------------
Title               : The Network Access Identifier
Publication Date    : December 2005
Author(s)           : B. Aboba, M. Beadles, J. Arkko, P. Eronen
Category            : PROPOSED STANDARD
Source              : RADIUS EXTensions
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG